package com.example.administrator.zhapp.activity;

import android.view.View;

import com.example.administrator.zhapp.R;

/**
 * 自定义巡查管理
 */
public class ZdyxcglActivity extends BaseActivity {

    @Override
    public int getContentViewID() {
        return R.layout.activity_zdyxcgl;
    }

    protected void initView() {
    }

    public void initData() {
        title.setText("自定义巡查管理");
        mToolbar.setNavigationIcon(R.mipmap.back);
        mToolbar.setNavigationOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                finish();
            }
        });
    }
}
